.. _vim.fault.NotSupportedHost: ../../vim/fault/NotSupportedHost.rst


vim.fault.NotSupportedHostInCluster
===================================
    :extends:

        `vim.fault.NotSupportedHost`_

  A NotSupportedHostInCluster fault occurs when the host does not support the necessary features to participate in the cluster.

Attributes:




